» Ubuntu » Paket

Error

two or more packages specified (libreoffice-dbg natty)